{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gala-gopher/gala-gopher",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gala-gopher_function_start",
            "desc": "测试 gala-gopher 启动功能"
        },
        {
            "name": "test_gala-gopher_function_restart",
            "desc": "测试 gala-gopher 重启功能"
        },
        {
            "name": "test_gala-gopher_function_uninstall",
            "desc": "测试软件包卸载功能"
        },
        {
            "name": "test_gala-gopher_function_service_enable",
            "desc": "测试服务开机自启功能"
        },
        {
            "name": "test_gala-gopher_function_service_disable",
            "desc": "测试服务禁用自启功能"
        }
    ]
}